## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----eval=FALSE---------------------------------------------------------------
#  if (!requireNamespace("BiocManager", quietly = TRUE))
#      install.packages("BiocManager")
#  
#  # The following initializes usage of Bioc devel
#  BiocManager::install(version='devel')
#  
#  BiocManager::install("GEOexplorer")

## ----eval=FALSE---------------------------------------------------------------
#  if (!requireNamespace("devtools", quietly = TRUE))
#    install.packages("devtools")
#  
#  devtools::install_github("guypwhunt/GEOexplorer")

## ----loadLibrary--------------------------------------------------------------
library(GEOexplorer)

## -----------------------------------------------------------------------------
loadApp()

## ----echo=FALSE---------------------------------------------------------------
sessionInfo()

